curl --request POST \
--url https://api.skulabs.com/inventory/get_via_post_reserved_map \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"store_ids": [
"<string>"
],
"listing_links": [
{}
]
}
'{
"reserved_map": {}
}Retrieve reserved inventory map via POST for large item ID lists that exceed GET URL limits.
curl --request POST \
--url https://api.skulabs.com/inventory/get_via_post_reserved_map \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"store_ids": [
"<string>"
],
"listing_links": [
{}
]
}
'{
"reserved_map": {}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Reserved inventory map keyed by SKU (via POST)
Map of SKU to reserved inventory data
Show child attributes